#Configuration file for TreeCorr test
#Input Parameters
#file_name: ./GalCat_lenses.fits
file_name: ./GalCat_sources.fits
file_type: FITS 
#x_col: 'x_arcmin_lensing'
#y_col: 'y_arcmin_lensing'
x_col: 'x_arcmin'
y_col: 'y_arcmin'
#x_col: ra
#y_col: dec 
#x_units: deg 
#y_units: deg 
x_units: arcmin
y_units: arcmin 
#g1_col: 'shear1'
#g2_col: 'shear2'
#g1_col: g1
#g2_col: g2
#g1_col: 'eps1_noIA'
#g2_col: 'eps2_noIA'
g1_col: eps_obs1_IA
g2_col: eps_obs2_IA
w_col: 'weight'
#metric: 'Arc'
bin_slop: 0.03
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 9
sep_units: arcmin
gg_file_name: './xipm.out'
